.covidSubtitle {
  margin-top: 30px;
  margin-bottom: 5px;
}

#mapid {
  background: #FFFFFF;
  border: 1px solid #dfdfdf;
  border-bottom: 0;
  border-radius: 6px 6px 0 0;
  height: 600px;
  width: 100%;
  z-index: 1;
}

@media (max-width: 767px) {
  #mapid {
    height: 350px;
  }
}

#mapid .leaflet-popup-content {
  margin: 0;
}

#mapid .leaflet-popup-content p {
  font-size: 14px;
  margin: 5px 0;
}

#mapid .leaflet-popup-content-wrapper {
  border-radius: 6px;
}

#mapid .leaflet-popup-tip-container,
#mapid .leaflet-popup-close-button {
  display: none;
}

@media (max-width: 767px) {
  #mapid .leaflet-popup-close-button {
    display: block;
  }
}

.covidTooltip {
  padding: 10px 15px 10px 30px;
}

.covidTooltip__head {
  display: flex;
  align-items: center;
}

.covidTooltip__title {
  font-weight: 700;
}

html.fonts-loaded .covidTooltip__title {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .covidTooltip__title, html[lang|="fa"].fonts-loaded .covidTooltip__title, html[lang|="he"].fonts-loaded .covidTooltip__title {
  font-weight: 700;
}

.covidTooltip a {
  font-size: 14px;
}

.covidTooltip a:hover {
  text-decoration: none;
}

.covidTooltip .flag-box {
  line-height: 0;
  margin-left: 5px;
}

.covidTooltip .iti-flag {
  border-radius: 3px;
}

.covidTooltip .icon-anyfill-ui-chevron-right {
  width: 12px;
  height: 12px;
  fill: #3171c9;
  margin-right: 3px;
  vertical-align: middle;
}

.covidTable {
  border: 1px solid #c7c7c7;
  border-top: 1px solid #ec5b14;
  border-radius: 6px;
  overflow: auto;
  max-height: 600px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.covidTable .table {
  overflow-x: auto;
  margin-bottom: 0;
}

.covidTable .table > thead:first-child > tr:first-child > th {
  background: #fde9dd;
  position: sticky;
  top: 0;
  vertical-align: middle;
}

.covidTable .table > tbody > tr > td {
  background: #FFFFFF;
}

.covidTable__country {
  max-width: 215px;
  width: 215px;
}

.covidTable__level {
  max-width: 215px;
  width: 215px;
}

.covidTable__date {
  width: 100px;
}

.covidLegend {
  background: #FFFFFF;
  border: 1px solid #dfdfdf;
  border-top: 0;
  border-radius: 0 0 6px 6px;
  padding: 30px;
}

.covidLegend__title {
  font-size: 16px;
}

.covidLegend__items {
  display: flex;
}

.covidLegend__level {
  width: 120px;
  height: 10px;
  display: block;
  margin-bottom: 5px;
  margin-left: 2px;
}

@media (max-width: 767px) {
  .covidLegend__level {
    width: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .covidLegend__level {
    width: 80px;
  }
}

.covidLegend__level--one {
  background-color: #fde9dd;
}

.covidLegend__level--two {
  background-color: #f9cfad;
}

.covidLegend__level--three {
  background-color: #f5ad7d;
}

.covidLegend__level--four {
  background-color: #ec5b14;
}

.covidLegend__level--five {
  background-color: #bc5715;
}

.covidImg {
  font-size: 22px;
  margin: 60px 0;
  text-align: center;
}

.covidImg__img {
  background-image: url("");
  background-repeat: no-repeat;
  background-position: 50%;
  height: 200px;
}

/*sistema de banderas con sprite */
.iti-flag {
  width: 20px;
}

.iti-flag.be {
  width: 18px;
}

.iti-flag.ch {
  width: 15px;
}

.iti-flag.mc {
  width: 19px;
}

.iti-flag.ne {
  width: 18px;
}

.iti-flag.np {
  width: 13px;
}

.iti-flag.va {
  width: 15px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .iti-flag {
    background-size: 5652px 15px;
  }
}

.iti-flag.ac {
  height: 10px;
  background-position: 100% 0;
}

.iti-flag.ad {
  height: 14px;
  background-position: right -22px top 0;
}

.iti-flag.ae {
  height: 10px;
  background-position: right -44px top 0;
}

.iti-flag.af {
  height: 14px;
  background-position: right -66px top 0;
}

.iti-flag.ag {
  height: 14px;
  background-position: right -88px top 0;
}

.iti-flag.ai {
  height: 10px;
  background-position: right -110px top 0;
}

.iti-flag.al {
  height: 15px;
  background-position: right -132px top 0;
}

.iti-flag.am {
  height: 10px;
  background-position: right -154px top 0;
}

.iti-flag.ao {
  height: 14px;
  background-position: right -176px top 0;
}

.iti-flag.aq {
  height: 14px;
  background-position: right -198px top 0;
}

.iti-flag.ar {
  height: 13px;
  background-position: right -220px top 0;
}

.iti-flag.as {
  height: 10px;
  background-position: right -242px top 0;
}

.iti-flag.at {
  height: 14px;
  background-position: right -264px top 0;
}

.iti-flag.au {
  height: 10px;
  background-position: right -286px top 0;
}

.iti-flag.aw {
  height: 14px;
  background-position: right -308px top 0;
}

.iti-flag.ax {
  height: 13px;
  background-position: right -330px top 0;
}

.iti-flag.az {
  height: 10px;
  background-position: right -352px top 0;
}

.iti-flag.ba {
  height: 10px;
  background-position: right -374px top 0;
}

.iti-flag.bb {
  height: 14px;
  background-position: right -396px top 0;
}

.iti-flag.bd {
  height: 12px;
  background-position: right -418px top 0;
}

.iti-flag.be {
  height: 15px;
  background-position: right -440px top 0;
}

.iti-flag.bf {
  height: 14px;
  background-position: right -460px top 0;
}

.iti-flag.bg {
  height: 12px;
  background-position: right -482px top 0;
}

.iti-flag.bh {
  height: 12px;
  background-position: right -504px top 0;
}

.iti-flag.bi {
  height: 12px;
  background-position: right -526px top 0;
}

.iti-flag.bj {
  height: 14px;
  background-position: right -548px top 0;
}

.iti-flag.bl {
  height: 14px;
  background-position: right -570px top 0;
}

.iti-flag.bm {
  height: 10px;
  background-position: right -592px top 0;
}

.iti-flag.bn {
  height: 10px;
  background-position: right -614px top 0;
}

.iti-flag.bo {
  height: 14px;
  background-position: right -636px top 0;
}

.iti-flag.bq {
  height: 14px;
  background-position: right -658px top 0;
}

.iti-flag.br {
  height: 14px;
  background-position: right -680px top 0;
}

.iti-flag.bs {
  height: 10px;
  background-position: right -702px top 0;
}

.iti-flag.bt {
  height: 14px;
  background-position: right -724px top 0;
}

.iti-flag.bv {
  height: 15px;
  background-position: right -746px top 0;
}

.iti-flag.bw {
  height: 14px;
  background-position: right -768px top 0;
}

.iti-flag.by {
  height: 10px;
  background-position: right -790px top 0;
}

.iti-flag.bz {
  height: 14px;
  background-position: right -812px top 0;
}

.iti-flag.ca {
  height: 10px;
  background-position: right -834px top 0;
}

.iti-flag.cc {
  height: 10px;
  background-position: right -856px top 0;
}

.iti-flag.cd {
  height: 15px;
  background-position: right -878px top 0;
}

.iti-flag.cf {
  height: 14px;
  background-position: right -900px top 0;
}

.iti-flag.cg {
  height: 14px;
  background-position: right -922px top 0;
}

.iti-flag.ch {
  height: 15px;
  background-position: right -944px top 0;
}

.iti-flag.ci {
  height: 14px;
  background-position: right -961px top 0;
}

.iti-flag.ck {
  height: 10px;
  background-position: right -983px top 0;
}

.iti-flag.cl {
  height: 14px;
  background-position: right -1005px top 0;
}

.iti-flag.cm {
  height: 14px;
  background-position: right -1027px top 0;
}

.iti-flag.cn {
  height: 14px;
  background-position: right -1049px top 0;
}

.iti-flag.co {
  height: 14px;
  background-position: right -1071px top 0;
}

.iti-flag.cp {
  height: 14px;
  background-position: right -1093px top 0;
}

.iti-flag.cr {
  height: 12px;
  background-position: right -1115px top 0;
}

.iti-flag.cu {
  height: 10px;
  background-position: right -1137px top 0;
}

.iti-flag.cv {
  height: 12px;
  background-position: right -1159px top 0;
}

.iti-flag.cw {
  height: 14px;
  background-position: right -1181px top 0;
}

.iti-flag.cx {
  height: 10px;
  background-position: right -1203px top 0;
}

.iti-flag.cy {
  height: 13px;
  background-position: right -1225px top 0;
}

.iti-flag.cz {
  height: 14px;
  background-position: right -1247px top 0;
}

.iti-flag.de {
  height: 12px;
  background-position: right -1269px top 0;
}

.iti-flag.dg {
  height: 10px;
  background-position: right -1291px top 0;
}

.iti-flag.dj {
  height: 14px;
  background-position: right -1313px top 0;
}

.iti-flag.dk {
  height: 15px;
  background-position: right -1335px top 0;
}

.iti-flag.dm {
  height: 10px;
  background-position: right -1357px top 0;
}

.iti-flag.do {
  height: 13px;
  background-position: right -1379px top 0;
}

.iti-flag.dz {
  height: 14px;
  background-position: right -1401px top 0;
}

.iti-flag.ea {
  height: 14px;
  background-position: right -1423px top 0;
}

.iti-flag.ec {
  height: 14px;
  background-position: right -1445px top 0;
}

.iti-flag.ee {
  height: 13px;
  background-position: right -1467px top 0;
}

.iti-flag.eg {
  height: 14px;
  background-position: right -1489px top 0;
}

.iti-flag.eh {
  height: 10px;
  background-position: right -1511px top 0;
}

.iti-flag.er {
  height: 10px;
  background-position: right -1533px top 0;
}

.iti-flag.es {
  height: 14px;
  background-position: right -1555px top 0;
}

.iti-flag.et {
  height: 10px;
  background-position: right -1577px top 0;
}

.iti-flag.eu {
  height: 14px;
  background-position: right -1599px top 0;
}

.iti-flag.fi {
  height: 12px;
  background-position: right -1621px top 0;
}

.iti-flag.fj {
  height: 10px;
  background-position: right -1643px top 0;
}

.iti-flag.fk {
  height: 10px;
  background-position: right -1665px top 0;
}

.iti-flag.fm {
  height: 11px;
  background-position: right -1687px top 0;
}

.iti-flag.fo {
  height: 15px;
  background-position: right -1709px top 0;
}

.iti-flag.fr {
  height: 14px;
  background-position: right -1731px top 0;
}

.iti-flag.ga {
  height: 15px;
  background-position: right -1753px top 0;
}

.iti-flag.gb {
  height: 10px;
  background-position: right -1775px top 0;
}

.iti-flag.gd {
  height: 12px;
  background-position: right -1797px top 0;
}

.iti-flag.ge {
  height: 14px;
  background-position: right -1819px top 0;
}

.iti-flag.gf {
  height: 14px;
  background-position: right -1841px top 0;
}

.iti-flag.gg {
  height: 14px;
  background-position: right -1863px top 0;
}

.iti-flag.gh {
  height: 14px;
  background-position: right -1885px top 0;
}

.iti-flag.gi {
  height: 10px;
  background-position: right -1907px top 0;
}

.iti-flag.gl {
  height: 14px;
  background-position: right -1929px top 0;
}

.iti-flag.gm {
  height: 14px;
  background-position: right -1951px top 0;
}

.iti-flag.gn {
  height: 14px;
  background-position: right -1973px top 0;
}

.iti-flag.gp {
  height: 14px;
  background-position: right -1995px top 0;
}

.iti-flag.gq {
  height: 14px;
  background-position: right -2017px top 0;
}

.iti-flag.gr {
  height: 14px;
  background-position: right -2039px top 0;
}

.iti-flag.gs {
  height: 10px;
  background-position: right -2061px top 0;
}

.iti-flag.gt {
  height: 13px;
  background-position: right -2083px top 0;
}

.iti-flag.gu {
  height: 11px;
  background-position: right -2105px top 0;
}

.iti-flag.gw {
  height: 10px;
  background-position: right -2127px top 0;
}

.iti-flag.gy {
  height: 12px;
  background-position: right -2149px top 0;
}

.iti-flag.hk {
  height: 14px;
  background-position: right -2171px top 0;
}

.iti-flag.hm {
  height: 10px;
  background-position: right -2193px top 0;
}

.iti-flag.hn {
  height: 10px;
  background-position: right -2215px top 0;
}

.iti-flag.hr {
  height: 10px;
  background-position: right -2237px top 0;
}

.iti-flag.ht {
  height: 12px;
  background-position: right -2259px top 0;
}

.iti-flag.hu {
  height: 10px;
  background-position: right -2281px top 0;
}

.iti-flag.ic {
  height: 14px;
  background-position: right -2303px top 0;
}

.iti-flag.id {
  height: 14px;
  background-position: right -2325px top 0;
}

.iti-flag.ie {
  height: 10px;
  background-position: right -2347px top 0;
}

.iti-flag.il {
  height: 15px;
  background-position: right -2369px top 0;
}

.iti-flag.im {
  height: 10px;
  background-position: right -2391px top 0;
}

.iti-flag.in {
  height: 14px;
  background-position: right -2413px top 0;
}

.iti-flag.io {
  height: 10px;
  background-position: right -2435px top 0;
}

.iti-flag.iq {
  height: 14px;
  background-position: right -2457px top 0;
}

.iti-flag.ir {
  height: 12px;
  background-position: right -2479px top 0;
}

.iti-flag.is {
  height: 15px;
  background-position: right -2501px top 0;
}

.iti-flag.it {
  height: 14px;
  background-position: right -2523px top 0;
}

.iti-flag.je {
  height: 12px;
  background-position: right -2545px top 0;
}

.iti-flag.jm {
  height: 10px;
  background-position: right -2567px top 0;
}

.iti-flag.jo {
  height: 10px;
  background-position: right -2589px top 0;
}

.iti-flag.jp {
  height: 14px;
  background-position: right -2611px top 0;
}

.iti-flag.ke {
  height: 14px;
  background-position: right -2633px top 0;
}

.iti-flag.kg {
  height: 12px;
  background-position: right -2655px top 0;
}

.iti-flag.kh {
  height: 13px;
  background-position: right -2677px top 0;
}

.iti-flag.ki {
  height: 10px;
  background-position: right -2699px top 0;
}

.iti-flag.km {
  height: 12px;
  background-position: right -2721px top 0;
}

.iti-flag.kn {
  height: 14px;
  background-position: right -2743px top 0;
}

.iti-flag.kp {
  height: 10px;
  background-position: right -2765px top 0;
}

.iti-flag.kr {
  height: 14px;
  background-position: right -2787px top 0;
}

.iti-flag.kw {
  height: 10px;
  background-position: right -2809px top 0;
}

.iti-flag.ky {
  height: 10px;
  background-position: right -2831px top 0;
}

.iti-flag.kz {
  height: 10px;
  background-position: right -2853px top 0;
}

.iti-flag.la {
  height: 14px;
  background-position: right -2875px top 0;
}

.iti-flag.lb {
  height: 14px;
  background-position: right -2897px top 0;
}

.iti-flag.lc {
  height: 10px;
  background-position: right -2919px top 0;
}

.iti-flag.li {
  height: 12px;
  background-position: right -2941px top 0;
}

.iti-flag.lk {
  height: 10px;
  background-position: right -2963px top 0;
}

.iti-flag.lr {
  height: 11px;
  background-position: right -2985px top 0;
}

.iti-flag.ls {
  height: 14px;
  background-position: right -3007px top 0;
}

.iti-flag.lt {
  height: 12px;
  background-position: right -3029px top 0;
}

.iti-flag.lu {
  height: 12px;
  background-position: right -3051px top 0;
}

.iti-flag.lv {
  height: 10px;
  background-position: right -3073px top 0;
}

.iti-flag.ly {
  height: 10px;
  background-position: right -3095px top 0;
}

.iti-flag.ma {
  height: 14px;
  background-position: right -3117px top 0;
}

.iti-flag.mc {
  height: 15px;
  background-position: right -3139px top 0;
}

.iti-flag.md {
  height: 10px;
  background-position: right -3160px top 0;
}

.iti-flag.me {
  height: 10px;
  background-position: right -3182px top 0;
}

.iti-flag.mf {
  height: 14px;
  background-position: right -3204px top 0;
}

.iti-flag.mg {
  height: 14px;
  background-position: right -3226px top 0;
}

.iti-flag.mh {
  height: 11px;
  background-position: right -3248px top 0;
}

.iti-flag.mk {
  height: 10px;
  background-position: right -3270px top 0;
}

.iti-flag.ml {
  height: 14px;
  background-position: right -3292px top 0;
}

.iti-flag.mm {
  height: 14px;
  background-position: right -3314px top 0;
}

.iti-flag.mn {
  height: 10px;
  background-position: right -3336px top 0;
}

.iti-flag.mo {
  height: 14px;
  background-position: right -3358px top 0;
}

.iti-flag.mp {
  height: 10px;
  background-position: right -3380px top 0;
}

.iti-flag.mq {
  height: 14px;
  background-position: right -3402px top 0;
}

.iti-flag.mr {
  height: 14px;
  background-position: right -3424px top 0;
}

.iti-flag.ms {
  height: 10px;
  background-position: right -3446px top 0;
}

.iti-flag.mt {
  height: 14px;
  background-position: right -3468px top 0;
}

.iti-flag.mu {
  height: 14px;
  background-position: right -3490px top 0;
}

.iti-flag.mv {
  height: 14px;
  background-position: right -3512px top 0;
}

.iti-flag.mw {
  height: 14px;
  background-position: right -3534px top 0;
}

.iti-flag.mx {
  height: 12px;
  background-position: right -3556px top 0;
}

.iti-flag.my {
  height: 10px;
  background-position: right -3578px top 0;
}

.iti-flag.mz {
  height: 14px;
  background-position: right -3600px top 0;
}

.iti-flag.na {
  height: 14px;
  background-position: right -3622px top 0;
}

.iti-flag.nc {
  height: 10px;
  background-position: right -3644px top 0;
}

.iti-flag.ne {
  height: 15px;
  background-position: right -3666px top 0;
}

.iti-flag.nf {
  height: 10px;
  background-position: right -3686px top 0;
}

.iti-flag.ng {
  height: 10px;
  background-position: right -3708px top 0;
}

.iti-flag.ni {
  height: 12px;
  background-position: right -3730px top 0;
}

.iti-flag.nl {
  height: 14px;
  background-position: right -3752px top 0;
}

.iti-flag.no {
  height: 15px;
  background-position: right -3774px top 0;
}

.iti-flag.np {
  height: 15px;
  background-position: right -3796px top 0;
}

.iti-flag.nr {
  height: 10px;
  background-position: right -3811px top 0;
}

.iti-flag.nu {
  height: 10px;
  background-position: right -3833px top 0;
}

.iti-flag.nz {
  height: 10px;
  background-position: right -3855px top 0;
}

.iti-flag.om {
  height: 10px;
  background-position: right -3877px top 0;
}

.iti-flag.pa {
  height: 14px;
  background-position: right -3899px top 0;
}

.iti-flag.pe {
  height: 14px;
  background-position: right -3921px top 0;
}

.iti-flag.pf {
  height: 14px;
  background-position: right -3943px top 0;
}

.iti-flag.pg {
  height: 15px;
  background-position: right -3965px top 0;
}

.iti-flag.ph {
  height: 10px;
  background-position: right -3987px top 0;
}

.iti-flag.pk {
  height: 14px;
  background-position: right -4009px top 0;
}

.iti-flag.pl {
  height: 13px;
  background-position: right -4031px top 0;
}

.iti-flag.pm {
  height: 14px;
  background-position: right -4053px top 0;
}

.iti-flag.pn {
  height: 10px;
  background-position: right -4075px top 0;
}

.iti-flag.pr {
  height: 14px;
  background-position: right -4097px top 0;
}

.iti-flag.ps {
  height: 10px;
  background-position: right -4119px top 0;
}

.iti-flag.pt {
  height: 14px;
  background-position: right -4141px top 0;
}

.iti-flag.pw {
  height: 13px;
  background-position: right -4163px top 0;
}

.iti-flag.py {
  height: 11px;
  background-position: right -4185px top 0;
}

.iti-flag.qa {
  height: 8px;
  background-position: right -4207px top 0;
}

.iti-flag.re {
  height: 14px;
  background-position: right -4229px top 0;
}

.iti-flag.ro {
  height: 14px;
  background-position: right -4251px top 0;
}

.iti-flag.rs {
  height: 14px;
  background-position: right -4273px top 0;
}

.iti-flag.ru {
  height: 14px;
  background-position: right -4295px top 0;
}

.iti-flag.rw {
  height: 14px;
  background-position: right -4317px top 0;
}

.iti-flag.sa {
  height: 14px;
  background-position: right -4339px top 0;
}

.iti-flag.sb {
  height: 10px;
  background-position: right -4361px top 0;
}

.iti-flag.sc {
  height: 10px;
  background-position: right -4383px top 0;
}

.iti-flag.sd {
  height: 10px;
  background-position: right -4405px top 0;
}

.iti-flag.se {
  height: 13px;
  background-position: right -4427px top 0;
}

.iti-flag.sg {
  height: 14px;
  background-position: right -4449px top 0;
}

.iti-flag.sh {
  height: 10px;
  background-position: right -4471px top 0;
}

.iti-flag.si {
  height: 10px;
  background-position: right -4493px top 0;
}

.iti-flag.sj {
  height: 15px;
  background-position: right -4515px top 0;
}

.iti-flag.sk {
  height: 14px;
  background-position: right -4537px top 0;
}

.iti-flag.sl {
  height: 14px;
  background-position: right -4559px top 0;
}

.iti-flag.sm {
  height: 15px;
  background-position: right -4581px top 0;
}

.iti-flag.sn {
  height: 14px;
  background-position: right -4603px top 0;
}

.iti-flag.so {
  height: 14px;
  background-position: right -4625px top 0;
}

.iti-flag.sr {
  height: 14px;
  background-position: right -4647px top 0;
}

.iti-flag.ss {
  height: 10px;
  background-position: right -4669px top 0;
}

.iti-flag.st {
  height: 10px;
  background-position: right -4691px top 0;
}

.iti-flag.sv {
  height: 12px;
  background-position: right -4713px top 0;
}

.iti-flag.sx {
  height: 14px;
  background-position: right -4735px top 0;
}

.iti-flag.sy {
  height: 14px;
  background-position: right -4757px top 0;
}

.iti-flag.sz {
  height: 14px;
  background-position: right -4779px top 0;
}

.iti-flag.ta {
  height: 10px;
  background-position: right -4801px top 0;
}

.iti-flag.tc {
  height: 10px;
  background-position: right -4823px top 0;
}

.iti-flag.td {
  height: 14px;
  background-position: right -4845px top 0;
}

.iti-flag.tf {
  height: 14px;
  background-position: right -4867px top 0;
}

.iti-flag.tg {
  height: 13px;
  background-position: right -4889px top 0;
}

.iti-flag.th {
  height: 14px;
  background-position: right -4911px top 0;
}

.iti-flag.tj {
  height: 10px;
  background-position: right -4933px top 0;
}

.iti-flag.tk {
  height: 10px;
  background-position: right -4955px top 0;
}

.iti-flag.tl {
  height: 10px;
  background-position: right -4977px top 0;
}

.iti-flag.tm {
  height: 14px;
  background-position: right -4999px top 0;
}

.iti-flag.tn {
  height: 14px;
  background-position: right -5021px top 0;
}

.iti-flag.to {
  height: 10px;
  background-position: right -5043px top 0;
}

.iti-flag.tr {
  height: 14px;
  background-position: right -5065px top 0;
}

.iti-flag.tt {
  height: 12px;
  background-position: right -5087px top 0;
}

.iti-flag.tv {
  height: 10px;
  background-position: right -5109px top 0;
}

.iti-flag.tw {
  height: 14px;
  background-position: right -5131px top 0;
}

.iti-flag.tz {
  height: 14px;
  background-position: right -5153px top 0;
}

.iti-flag.ua {
  height: 14px;
  background-position: right -5175px top 0;
}

.iti-flag.ug {
  height: 14px;
  background-position: right -5197px top 0;
}

.iti-flag.um {
  height: 11px;
  background-position: right -5219px top 0;
}

.iti-flag.us {
  height: 11px;
  background-position: right -5241px top 0;
}

.iti-flag.uy {
  height: 14px;
  background-position: right -5263px top 0;
}

.iti-flag.uz {
  height: 10px;
  background-position: right -5285px top 0;
}

.iti-flag.va {
  height: 15px;
  background-position: right -5307px top 0;
}

.iti-flag.vc {
  height: 14px;
  background-position: right -5324px top 0;
}

.iti-flag.ve {
  height: 14px;
  background-position: right -5346px top 0;
}

.iti-flag.vg {
  height: 10px;
  background-position: right -5368px top 0;
}

.iti-flag.vi {
  height: 14px;
  background-position: right -5390px top 0;
}

.iti-flag.vn {
  height: 14px;
  background-position: right -5412px top 0;
}

.iti-flag.vu {
  height: 12px;
  background-position: right -5434px top 0;
}

.iti-flag.wf {
  height: 14px;
  background-position: right -5456px top 0;
}

.iti-flag.ws {
  height: 10px;
  background-position: right -5478px top 0;
}

.iti-flag.xk {
  height: 15px;
  background-position: right -5500px top 0;
}

.iti-flag.ye {
  height: 14px;
  background-position: right -5522px top 0;
}

.iti-flag.yt {
  height: 14px;
  background-position: right -5544px top 0;
}

.iti-flag.za {
  height: 14px;
  background-position: right -5566px top 0;
}

.iti-flag.zm {
  height: 14px;
  background-position: right -5588px top 0;
}

.iti-flag.zw {
  height: 10px;
  background-position: right -5610px top 0;
}

.iti-flag.an {
  height: 13px;
  background-position: right -5632px top 0;
}

.iti-flag {
  display: inline-block;
  width: 20px;
  height: 15px;
  vertical-align: top;
  box-shadow: 0 0 1px 0 #888;
  background-image: url("/headers/ilusion/img/scr/flags.png?date=20180205");
  background-repeat: no-repeat;
  background-color: #DBDBDB;
  background-position: right 20px top 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .iti-flag {
    background-image: url("/headers/ilusion/img/scr/flags@2x.png?date=20180205");
  }
}

.iti-flag.np {
  background-color: transparent;
}